Subject: 回复: BGP/MPLS VPNs. Draft 2547bis Jan 2002

From: "fan zhiqiang" <[email-masked]>
Date: Wed, 17 Apr 2002 12:41:09 +0800

Hi,in the case that from the view of external sites, siteA  & siteB is
always bounded together,
and always to belong the same vpn(s),configure one VRF at PE then bound this
two sites to its "interface list" is ok. in the case else, Export & Import
target use to control the connectivity
of siteA & siteB.

 regards, cusofour.

-----Original Message-----
发件人: Sachin Kalra <[email-masked]>
收件人: [email-masked] <[email-masked]>
日期: 2002年4月16日 5:28
主题: BGP/MPLS VPNs. Draft 2547bis Jan 2002

>Dear All:
>
>I would appreciate if I can get answer to the following:
>
>If we have two sites "A" and "B" belonging to same VPN "Yellow_VPN", and
>connected to same PE (different physical interfaces),
>
>                [CE-site A]
>               /
>              /
>......[PE]
>              \
>               \
>                [CE-site B]
>
>then:
>1. Can we specify different Export/Import route targets for each of the
>site "A" and "B"? Does "Cisco/Juniper/Any other vendor" supports this? I
>could not find any example (Or just command) for configuring such scenario.
>
>Thanks for your response.
>Sachin Kalra
>